ALTER TABLE DATASET ADD CONSTRAINT FK_DATASET_DB_CONNECTION 
	FOREIGN KEY (CONNECTION_ID) REFERENCES DB_CONNECTION (CONNECTION_ID)
ON DELETE CASCADE
;
ALTER TABLE DATASET ADD CONSTRAINT FK_DATASET_MA_USER 
	FOREIGN KEY (USER_ID) REFERENCES MA_USER (USER_ID)
ON DELETE CASCADE
;
